mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# ReadTimeOut

## Name

ReadTimeOut -- defines stalled connections timeout

indexer.conf

## Synopsis

ReadTimeOut {time}

## Description

Connect timeout and stalled connections timeout.

For time format see description of Period above.

Default value is 30 seconds.

Can be set any times before "Server" command and takes effect till the end of config file or till next ReadTimeOut command.

## Examples

    ReadTimeOut 30s

Prev | Home | Next
R0 - R9 | Up | Realm